body {

margin:1px;
padding:1px;
font: 13px  arial;
color:#cfbe8e;
background-image:background-image: url(http://www.mbccegypt.com/design/images/0022.png);
; background-color: #ffffff; 
 background-repeat: no-repeat;


}
p{
	text-align: justify;
	line-height: 20px;
	padding: 0px 0 5px 0;
	color: #000000;
}
p1 {
text-align: justify;
line-height: 15px;
padding: 0px 0 5px 0;
color: #FFFFFF;
}
p.left_arrow{
text-align:justify;
line-height:15px;
padding:0px 0 5px 60px;
background:url(images/tool.gif) no-repeat left top;
}
.clear{
clear:both;
}
#main_container{
width:750px;
height:auto;
margin:auto;
background:url(images/header_bg.jpg) no-repeat top center;
}
.center_content{
width:865px;
padding:0px;
margin:auto;
}
#header{
width:865px;
height:240px;
margin:auto;
}
#logo{
padding:17px 0 0 5px;
float:left;
}
.top_text{
width:900px;
height:350px
clear:both;
alignment-adjust:middle
padding:55px;
color:#FFFFFF;
}
a.testimonial{
float:right;
padding:0px;
color:#FFFFFF;
font-family: sans-serif;
font-size:12px;
font-style:italic;
font-weight:bold;
text-decoration:none;
}
/*----------------------menu-------------------------*/
#menu{
float:right;

}
#menu ul{
list-style:none;padding:0px;margin:0px;display:block;
}
#menu ul li{
list-style:none;display:inline;float:left;width:auto;padding:0px; font-family:sans-serif; font-size:13px; font-weight:bold; font-style:italic;
}
#menu ul li a{
float:left;text-decoration:none;padding:0px 4px 0 4px; margin:0px 8px 0 8px;color:#fff;text-align:center;
}
#menu ul li a:hover{
text-decoration:none;color: #fff; border-bottom:3px #FFFFFF solid;
}
#menu ul li a.current{
float:left;text-decoration:none;padding:0px 4px 0 4px;color: #fff;margin:0px 8px 0 8px; border-bottom:3px #FFFFFF solid;
}

/*-----------------main content----------------------------*/
.main_content{
width:865px;
height:auto;
margin:auto;
padding:0 0 30px 0;
background-color:#00CCFF;
}
.main_content_top{
width:865px;
height:16px;
background:url(images/main_content_top.gif) no-repeat center top;
}
#boxes_content{
width:865px;
clear:both;
margin:auto;
}
.box{
padding:5px ;float:right;
background-color:#FFF;
border-radius:15px;
width:60%;
}
.box_content{
width:90%;

}

.boxtitle{
font-size:18px;
color:#341d0b;
padding:10px 0 0 15px;
font-family:sans-serif;
background:#cfbe8e;
text-align:center;
border-radius:15px;
width:100%;
height: 28px;
text-decoration:none;

}
.title
{
	font-size:18px;
	color:#341d0b;
	font-family:sans-serif;
	}
.boxtitle1{
font-size:18px;
color:#341d0b;
padding:10px 0 0 15px;
font-family:sans-serif;
background:#cfbe8e;
text-align:center;
border-radius:15px;
width:98%;
height: 28px;
}
.boxtitleall{
font-size:18px;
color:#2F0000;
padding:5px 0 0 5px;
font-family:sans-serif;
text-align:center;
float:right;
line-height:15px;

}
.box_icon{
clear:both;
float:left;
width:10%;
padding:5px 0 0 5px;
}
p.text_content{
width:100%;
float:right;
text-align:justify;
padding:5px 1px 0 5px;
color:#000000;
font-family:sans-serif;
font-size:15px;

}
p.text_content{
width:100%;
float:right;
text-align:justify;
color:#000000;
font-family:sans-serif;
font-size:13px;

}
a.read_more{
padding:10px 0 0 0;
}

.title{
font-size:18px;
color:#341d0b;
padding:10px 0 0 0px;
font-family:Arial;
}

.left_content{
width:540px;
float:right;

padding:5px 5px 5px 5px;
color:#FFF;

}
.right_content{
width:390px;
float:left;
padding:10px 0 10px 20px;
}
.right_news{
float:left;
width:auto;
border-bottom:0px #CCCCCC dashed;
padding:10px 0 8px 0;
}
.news_icon{
width:48px;
height:36px;
float:left;
background:url(images/news.gif) no-repeat center;
}
.news_content{
width:310px;
float:left;
text-align:justify;
line-height:15px;
padding:0 0 0 10px;
}

/*-----------------------------footer------------------*/
#footer{
clear:both;
width: auto;
height:50px;
color: #000000;
background-color:#000;
background-image:url(images/2.jpg);
}
.copyright{
float:right;
padding-left:10px;
padding-top:10px;
}
.footer_links{
float:left;
padding-right:15px;
padding-top:0px;
}
.footer_links a{
text-decoration:none;
color: #000000;
padding-left:10px;
}
.footer_links a:hover{
text-decoration:underline;
color: #f47d21;
}
    .p
{
    font-size:14px;
    font-family:sans-serif ExtraBold;
  color:#000000;
    
     text-align:justify;
       }
       
           .icon
{
    font-size:14px;
    font-family:sans-serif;
  color:#341d0b;
    padding:1px;
margin-right:10PX;
	font-weight:bold;
     text-align:justify;
       }
	   
	   th {
font-weight: bold;
border-radius:15px;
}
user agent stylesheettd, th {
display: table-cell;
vertical-align: inherit;
border-radius:15px;
}
